---
scan_result_policy:
- name: AppSec (SAST Critical Finding)
  description: An AppSec review is required when known-risky code is detected by SAST.
  enabled: false
  rules:
  - type: scan_finding
    scanners:
    - sast
    vulnerabilities_allowed: 0
    severity_levels:
    - critical
    vulnerability_states:
    - newly_detected
    branches: []
  actions:
  - type: require_approval
    approvals_required: 1
    group_approvers_ids:
    - 4654006
